Subject: FAQ#6

From: [email-masked] (Syed Huq)
Date: Fri, 1 Sep 95 10:19:53 PDT

IBISgurus:

Here is a re-worded #6, pls comment/suggest changes on the
reflector.

Thanks,
Syed.

6.0 Can IBIS model SSO(Simultaneous Switching Output) ?  

IBIS as a model, has all the important parameters required to model an 
SSO event. These are mainly the package inductance, other associated 
parasitics and the number of buffers switching. IBIS specifies R, L and 
C in matrix format and the use of a matrix for the inductance accounts 
for the "loop"inductance i.e. the mutuals between the pins. Specifying 
the mutual inductance is necessary to account for SSO event simulation.

[Pin Mapping] keyword was specifically defined in IBISv2.1 to handle 
SSO defination. Simulating SSO depends on the model provided and the 
simulator used.